IF EXISTS(SELECT 1
				FROM SYSOBJECTS A INNER JOIN 
					 SYSCONSTRAINTS B ON A.ID = B.CONSTID
				WHERE A.ID = OBJECT_ID('DF_BC_CONTAS_DG_CONV_BLQ'))

ALTER TABLE BC_CONTAS DROP CONSTRAINT DF_BC_CONTAS_DG_CONV_BLQ 
ALTER TABLE BC_CONTAS 
ALTER COLUMN DG_CONV_BLQ  VARCHAR (1) 
ALTER TABLE BC_CONTAS ADD CONSTRAINT DF_BC_CONTAS_DG_CONV_BLQ DEFAULT (('')) FOR DG_CONV_BLQ
